#responsive_category_btn,#responsive_listing_btn,#responsive_brand_btn{display:none;}
@media screen and (max-width:992px){#header #logo{float:none;text-align:center;}
#header #customer_panel{float:none;text-align:center;}
#header #customer_panel > div{background:none;float:none;display:inline-block;}
#dashboard .drop,#dashboard .name{color:#c3c3c3;}
#header #header-right{position:relative;bottom:inherit;right:inherit;border-top:1px solid #eeeeee;padding:5px 15px 0;}
#header > div{padding-bottom:0;}
#footer-top{border:none;}
#footer-top .sm-b-n{border-right-width:0 !important;}
#footer-top > div{border-bottom:2px solid #898989;}
#header{padding:20px 0 0;}
#product_tag{width:100%;}
.m-right{text-align:center;}
.m-left{text-align:center;}
#menu{display:none;}
#social_icon{margin:10px;}
.footer-top{text-align:center;margin:0;}
#search_col{margin:20px 0;width:100%;}
.stepform .login-title{margin-bottom:10px;}
#footer .footer-title{margin:20px 0;height:auto;}
.payment-method{margin-top:20px;}
#optionbox .optselect{width:100%;}
#back_to_top{transform:translateX(-50%);}
}
@media screen and (max-width:768px){#footer-top .sm-b-n{border-right-width:2px !important;-webkit-border-image:-webkit-gradient(linear, 0 100%, 0 0, from(#898989), to(rgba(0, 0, 0, 0))) 1 95%;-webkit-border-image:-webkit-linear-gradient(bottom, #898989, rgba(0, 0, 0, 0)) 1 95%;-moz-border-image:-moz-linear-gradient(bottom, #898989, rgba(0, 0, 0, 0)) 1 95%;-o-border-image:-o-linear-gradient(bottom, #898989, rgba(0, 0, 0, 0)) 1 95%;border-image:linear-gradient(to top, #898989, rgba(0, 0, 0, 0)) 1 95%;}
#footer-top .xs-n-b{border-right-width:0 !important;}
#content_left h2{border-bottom:1px solid #d4d4d4;}
div.box_left{margin:0;display:none;}
#responsive_category_btn,#responsive_listing_btn,#responsive_brand_btn{display:block;position:relative;top:0;height:32px;width:100%;cursor:pointer;}
#responsive_category_btn span,#responsive_listing_btn span,#responsive_brand_btn span{position:absolute;top:10px;right:10px;}
#product_right #ranking_price,#product_right #product_text{width:100%;float:none;}
.form-horizontal .input-field:after{content:'';clear:both;display:block;}
.form-horizontal .input-field .error.tooltip.active{float:left;margin:10px 0 0 0;position:relative;left:initial;}
.form-horizontal .input-field .error.tooltip.active:after{top:-16px;left:20px;width:0;height:0;border-left:8px solid transparent;border-right:8px solid transparent;border-bottom:8px solid #E0504A;}
.form-horizontal .control-label{text-align:left;border-left:1px solid #cfcfcf;border-top:1px solid #cfcfcf;border-right:1px solid #cfcfcf;border-bottom:none;}
#SCountry{border:1px solid #bdc3c7;margin:0 15px;}
.width-auto-xs{width:auto !important;min-width:initial !important;}
#layout_catalog_list .category-title, #category ul li a, #category .view-all{padding:10px 20px;}
#brand ul li a, #brand .view-all{padding:10px 20px;}
#listing ul li a, #listing .view-all{padding:10px 20px;}
#layout_catalog_list #content_left .box_left h2.title{padding:10px 20px;font-size:14px;}
#content_left .box_left .box_bg{display:none;}
.stepform .cart-button-row{text-align:center;}
.home-listing{margin:30px 0;}
.home-listing:first-child{margin-top:0;}
.home-listing .home-tout{bottom:0 !important;}
#product_left #swiper-prev{left:5px;top:47%;}
#product_left #swiper-prev:after{content:'\f104';}
#product_left #swiper-next{right:5px;top:47%;left:inherit;}
#product_left #swiper-next:after{content:'\f105';}
.photo_gallery_list{text-align:center;}
.photo_gallery_list .title{margin:20px 0;}
.video_gallery_list{text-align:center;}
.video_gallery_list .title{margin:20px 0;}
.photo_gallery_list a .title, .video_gallery_list a .title{text-align:left;}
.dashboard_box .table tr td form select{width:100%;}
.dashboard_box .table tr td form input{float:left;margin-top:10px;}
}
@media screen and (max-width:700px){.cart-panel-price{display:none !important;}
}
@media screen and (max-width:600px){#header .fb_iframe_widget{display:none !important;}
#product_display{display:none !important;}
#product_left .main{padding:0;border-right:1px solid #d1d1d1;}
#product_left .main img{max-width:300px;}
#product_left .thumb{text-align:center;}
.display.cartdetails > tbody > tr > td{width:100% !important;display:block;}
body > .zoomContainer{display:none;}
.dashboard_box{margin-top:20px;}
.dashboard_box .dashboard_box_content .dashboard_field{padding:0 0 10px 0;}
.dashboard_box .dashboard_box_content .dashboard_field .dashboard_field_name{position:relative;display:block;font-weight:bold;}
.dashboard_box .dashboard_box_content .dashboard_field .dashboard_field_content{margin-left:0;}
}
@media screen and (max-width:480px){#header #customer_panel > div > a{display:block;}
#header #customer_panel > div > b{display:none;}
#header #header-right{padding:0 0 0 15px;}
#currencyform{margin-left:0 !important;}
#home-cms .col-xs-4{width:100%;text-align:center !important;}
#searchform > input{display:none;}
#search_col .black i.fa{line-height:27px;}
.breancrum_txt{display:none;}
#footer-top .xs-b-n{border-right-width:0px !important;}
.form-title-box{display:none;}
.cart-product-row .cart-product-img > a{top:15px;left:15px;}
.cart-product-row .cart-product-price .hidden,.cart-product-row .cart-product-quantity .hidden,.cart-product-row .cart-product-total .hidden{display:inline-block;margin-right:25px;}
.cart-subtotal-row{margin-top:15px;border-top:1px solid #eee;}
.cart-button-row > div{float:none !important;}
.cart-button-row > div > input{display:block;width:80%;margin:10px auto 0;}
.cart-calculation > div{margin:0;}
.cart-calculation .col-xs-4{text-align:right;width:50%;}
.cart-calculation .col-xs-3{text-align:left !important;width:50%;}
.cart-product-text > span{display:inline-block;float:left;padding-left:15px;width:50%;margin:0 !important;text-align:left;}
.cart-product-text > span.hidden{text-align:right;padding:0 15px 0;}
.cart-product-text{padding:0;}
#banner .banner_desc{display:none !important;}
#login_form button{display:block;}
#login_form #forgot_link{margin-left:0;}
#login_form #register_link{}
}
@media screen and (max-width:350px){table#enquiry_box tr td.td1{width:100%;}
table#enquiry_box tr td.td2{display:none;}
table#enquiry_box tr td{display:block;width:100%;}
table#enquiry_box tr td a{display:block;}
#footer-top > div{width:100%;border-right-width:0px !important;}
}
/*
     FILE ARCHIVED ON 17:41:19 Jan 15, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:11:18 Jun 18, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.387
  exclusion.robots: 0.058
  exclusion.robots.policy: 0.05
  esindex: 0.007
  cdx.remote: 49.607
  LoadShardBlock: 242.553 (3)
  PetaboxLoader3.resolve: 121.609 (3)
  PetaboxLoader3.datanode: 110.629 (4)
  load_resource: 107.771
*/